spring.application.name=portfolio-website
spring.application.version=0.0.1
server.port=8081

spring.thymeleaf.prefix=classpath:/templates/
spring.thymeleaf.suffix=.html
spring.thymeleaf.mode=HTML
spring.thymeleaf.encoding=UTF-8
spring.thymeleaf.cache=false

spring.datasource.url=jdbc:mysql://127.0.0.1:3306/portfolio_db
spring.datasource.username=root
spring.datasource.password=Pa$$w0rd
spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql=true
spring.datasource.hikari.connection-timeout=60000

spring.mail.host=smtp.gmail.com
spring.mail.port=587
spring.mail.username=dholerobin@gmail.com
spring.mail.password=myqc care axin tlzt
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true
#logging.level.root=DEBUG
spring.jmx.enabled=true

spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL8Dialect

message.contractus.subject=Receive a suggestion for contact form.